Subject: Re: [PATCH] arm64: add support for TIF_NOTIFY_SIGNAL

From: Catalin Marinas <[email-masked]>
Date: Fri, 6 Nov 2020 14:59:21 +0000

On Fri, Nov 06, 2020 at 07:55:13AM -0700, Jens Axboe wrote:
> On 11/6/20 7:41 AM, Catalin Marinas wrote:
> > On Fri, Nov 06, 2020 at 07:38:21AM -0700, Jens Axboe wrote:
> >> On 11/6/20 5:14 AM, Catalin Marinas wrote:
> >>> On Thu, Nov 05, 2020 at 09:19:49AM -0700, Jens Axboe wrote:
> >>>> Gentle nudge on this one.
> >>>
> >>> I'll pick it up for 5.11, though I only start queuing patches usually at
> >>> -rc3 (so next week).
> >>
> >> Thanks! I can carry it too with your ack, I got some patches that depend
> >> on all archs being switched over. But not a huge deal if you want to
> >> take it through your tree, I'll likely need to split into a prep and
> >> post series anyway.
> > 
> > If you have a dependency, feel free to take it through your tree but
> > please provide a stable branch in case we get a non-trivial conflict.
> 
> I'll likely keep rebasing this series for a bit - not doing code changes,
> but just adding acks etc from folks. I'll keep an eye on potential
> conflicts, but given the nature of the patch and the size of it, even
> if we had any they are likely going to be very trivial. 
> 
> That said, if you want a stable branch, then I can provide one now
> and just have everything that's acked up until this point. Either way
> is fine with me.

That's not needed for now. I (or sfr) will let you know in the next 2
weeks or so once I start queuing patches. As you said, the conflicts may
be trivial, if any.

-- 
Catalin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel